package com.gingersoft.gsa.cloud.common.ui.AAChartCore.AAChartCoreLib.AAOptionsModel;

public class AASpline {
    public AADataLabels dataLabels;
    public AASpline dataLabels(AADataLabels prop) {
        dataLabels = prop;
        return this;
    }
}
